[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=audio/x-la
Icon=sound
Patterns=*.la;*.LA;*.La;*.lA;
Comment=Lossless Audio
Comment[af]=Lossless Klank
Comment[ar]=صوت Lossless
Comment[be]=Lossless аўдыё
Comment[bg]=Аудио файл Lossless
Comment[bn]=এমপেগ-৪ অডিও
Comment[br]=Klevet Lossless
Comment[bs]=Lossless audio
Comment[ca]=Àudio Lossless
Comment[cs]=Zvuk Lossless
Comment[cy]=Sain Lossless
Comment[da]=Lossless Lyd
Comment[de]=Lossless-Audio
Comment[el]=Ήχος Lossless
Comment[eo]=Lossless-sondosiero
Comment[es]=Audio de Lossless
Comment[et]=Lossless audiofail
Comment[eu]=Lossless audioa
Comment[fa]=صوتی Lossless
Comment[fi]=Lossless -ääni
Comment[fr]=Son Lossless
Comment[ga]=Fuaim Lossless
Comment[gl]=Son em Lossless
Comment[he]=שמע Lossless
Comment[hi]=Lossless ऑडियो
Comment[hr]=Lossless audio
Comment[hu]=Lossless-hangfájl
Comment[is]=Lossless hljóðskrá
Comment[it]=Audio Lossless
Comment[ja]=Lossless オーディオ
Comment[ko]=Lossless 오디오
Comment[mk]=Lossless аудио
Comment[mn]=Lossless Аудио
Comment[ms]=Audio Lossless
Comment[nb]=Lossless lyd
Comment[nds]=Lossless Audiodatei
Comment[nl]=Lossless audio
Comment[nn]=Lossless-lyd
Comment[pa]=Lossless ਆਡੀਓ
Comment[pl]=Plik dźwiękowy Lossless
Comment[pt]=Áudio Lossless
Comment[pt_BR]=Áudio Lossless
Comment[ro]=Fişier audio Lossless
Comment[ru]=Звуковой файл Lossless
Comment[se]=Lossless-jietna
Comment[sk]=Zvuk Lossless
Comment[sl]=Zvok Lossless
Comment[sr]=Lossless аудио
Comment[sr@Latn]=Lossless audio
Comment[sv]=Lossless ljud
Comment[ta]=Lossless  கேட்பொலி
Comment[tg]=Lossless Аудио
Comment[th]=แฟ้มเสียง Lossless
Comment[tr]=Lossless Ses Dosyası
Comment[uk]=Аудіо Lossless
Comment[uz]=Lossless аудио
Comment[wa]=Fitchî odio Lossless
Comment[zh_CN]=Lossless 音频
